@font-face {
  font-family: "io"; /* Project id 5099832 */
  src: url('//at.alicdn.com/t/c/font_5099832_tk41z1o1q2g.woff2?t=1767434494898') format('woff2'),
       url('//at.alicdn.com/t/c/font_5099832_tk41z1o1q2g.woff?t=1767434494898') format('woff'),
       url('//at.alicdn.com/t/c/font_5099832_tk41z1o1q2g.ttf?t=1767434494898') format('truetype'),
       url('//at.alicdn.com/t/c/font_5099832_tk41z1o1q2g.svg?t=1767434494898#io') format('svg');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tool:before {
  content: "\e633";
}

.io-service:before {
  content: "\e70f";
}

.io-devops:before {
  content: "\e634";
}

.io-manufacture:before {
  content: "\eb33";
}

.io-article:before {
  content: "\e601";
}

.io-ranking:before {
  content: "\e716";
}

.io-website:before {
  content: "\e609";
}

.io-home:before {
  content: "\e6a6";
}

.io-feishu:before {
  content: "\e60a";
}

